@charset "utf-8";
/* CSS Document */

#entry-point {
	/* width: calc(100% - 20px); */
	max-width:960px;
	margin: 0 auto;
	/* padding: 0; */
	/* border:#ccc 1px solid; */
	background: #f5f5f5;
	padding: 15px 20px;
	font-size: 16px;
	font-size: 1.6rem;
}
#entry-point dt{
	/* font-size: 120%; */
	letter-spacing: 0.1em;
	margin: 0 0 1em 0;
	text-align: center;
	font-weight: bold;
}
#entry-point dd{
	padding: 0 0 .8em 0;
	font-size: 90%;
	text-indent: 0;
}

#entry-form {
	width: calc(100% - 80px);
	margin: 50px auto 0px auto;
}
#entry-form .intro{
	text-align:center;
	font-size: calc(12px + 0.25vw);
	line-height:1.75;
}

#entry-form .tbl-form {
	width: 100%;
	margin: 30px 0 0 0;
	font-size: calc(12px + 0.25vw);
	line-height:1.75;
    border-collapse: collapse;
    border-spacing: 0;
}
#entry-form .tbl-form th{
    position: relative;
    width: 280px;
    background-color: #f5f5f5;
    font-weight: bold;
    /*	font-size: calc(14px + 0.25vw);*/
}
#entry-form .tbl-form th,
#entry-form .tbl-form td {
    padding: 20px;
    border: solid 1px #E0E0E0;
    text-align:left;
    vertical-align: top;
}

.form-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.form-list-item {

    display: inline-block;
    vertical-align: middle;
    margin:2px 15px 2px 0;
    padding:0;
}

.entry-input-text {
	margin-bottom:3px;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	-moz-appearance: none;
	appearance: none;
	-webkit-appearance: none;
	border: solid 1px #E0E0E0;
	box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.1) inset;
	border-radius: 2px;
	width: 97%;
	padding: 0px 5px;
	background-color: #f5f5f5;
	outline: none;

}
.entry-textarea {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -moz-appearance: none;
    appearance: none;
    -webkit-appearance: none;
    border: solid 1px #E0E0E0;
    box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.1) inset;
    border-radius: 2px;
    width: 94%;
    padding: 5px 15px;
    background-color: #f5f5f5;
    outline: none;
    resize: vertical;
}
.entry-input-text-5em {
	margin-left:2px;
	margin-right:2px;
	width: 5em;
}
.entry-input-text-6em {
	margin-left:2px;
	margin-right:2px;
    width: 6em;
}
.entry-input-text-8em {
	margin-left:2px;
	margin-right:2px;
    width: 8em;
}
.input-70 {
    width: 70%;

	margin-right:15px;
}

.entry-input-text:focus,
.entry-textarea:focus {
  background-color: #ffffff;
}

.need{

position: absolute;
right: 10px;
top: 20px;
background-color: #c73e3e;
padding: 0 5px;
color: #ffffff;
font-size: 80%;
font-weight: normal;
font-style: normal;
}

.need-point{
    background-color: #c73e3e;
    padding: 0 5px;
    color: #ffffff;
    font-size: 100%;
    font-weight: normal;
    font-style: normal;
}
.ex{
    margin-bottom: 5px;
}

label.checkbox_text {
	cursor       : pointer;
	position     : relative;
	padding-left : 25px;
	margin-right : 20px;
	margin-bottom: 2px;
	min-height:22px;
	overflow     : hidden;
	position     : relative;
	padding-left : 25px;
	display      : inline-block;
	box-sizing   : border-box;
  line-height: 140%;
}
label.checkbox_text:before {
	content  : '';
	position : absolute;
	width    : 20px;
	height   : 20px;
	left     : 0px;
	top      : 0;
	border   : 1px solid #B3B3B3;
	z-index  : 3;
}
label.checkbox_text:after {
	content           : '';
	position          : absolute;
	top               : 10px;
	left              : 6px;
	display           : block;
	margin-top        : -8px;
	width             : 8px;
	height            : 12px;
	border-right      : 3px solid #D65;
	border-bottom     : 3px solid #D65;
	transform         : rotate(45deg);
	-webkit-transform : rotate(45deg);
	-moz-transform    : rotate(45deg);
	z-index           : 1;
}
label.checkbox_text input[type="checkbox"] {

	-moz-appearance: none;
	-webkit-appearance: none;
	position   : absolute;
	left       : -40px;
	width      : 20px;
	height     : 20px;
	display    : block;
	box-shadow : 41px 0px #FFF;
	z-index    : 2;
	margin     : 0px;
	padding    : 0px;
}
label.checkbox_text input[type="checkbox"]:checked {
	box-shadow : none;
}
label.checkbox_text input[type="checkbox"]:checked:focus {
	box-shadow : 40px 0px #666;
	opacity    : 0.1;
}
label.checkbox_text input[type="checkbox"]:focus {
	box-shadow : 41px 0px #EEE;
}

.entry-submit {
	width:100%;

	margin: 30px auto 0 auto;
	padding: 0;
	text-align:center;
	list-style:none;
}

.submit_btn {
	-webkit-transition: .3s;
	transition: .3s;
	-webkit-appearance: button;
	cursor: pointer;
	position: relative;
	display: inline-block;
	padding: 0 3em;
	text-decoration: none;
	color: #FFF;
	font-size: calc(18px + 0.25vw);
	line-height:3;
	background: #1a50ca;
	border:none;
	border-radius: 4px;
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
}
.submit_btn:hover {
    /* background: #555; */
    opacity: 0.8;
}
span.input-txt-notes {
    display: block;
}


@media screen and (max-width: 780px) {

/*dl#entry-point {
    padding: 0 15px;
}*/

dl#entry-point dt {
    padding: 0;
    margin: 0 0 10px 0;
}

dl#entry-point dd {
    padding: 0;
    margin: 0 0 10px 0;
    color: #333333;
}

section#entry-form {
    padding: 0;
    margin: 0;
    width: 100%;
}

#entry-form .intro {
    text-align: left;
    margin: 3em 0 0 0;
    color: #e85900;
    /* font-size: 85%; */
}

#entry-form .tbl-form {
    margin: 10px 0 0 0;
}
dl#entry-point {
    padding: 15px 20px;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 160%;
}

dl#entry-point dt {
    padding: 0;
    margin: 0 0 10px 0;
}

dl#entry-point dd {
    padding: 0;
    margin: 0 0 10px 0;
    color: #333333;
}

section#entry-form {
    padding: 0;
    margin: 0 auto;
    width: 99%;
}

#entry-form .intro {
    text-align: left;
    margin: 3em 0 0 0;
    color: #e85900;
    /* font-size: 85%; */
}

#entry-form .tbl-form {
    margin: 10px 0 0 0;
    font-size: 14px;
    font-size: 1.4rem;
    border-bottom: 1px solid #e0e0e0;
    width: auto;
}

#entry-form .tbl-form th, #entry-form .tbl-form td {
    display: block;
    /* width: 100%; */
    padding: 10px;
    border-bottom: 0;
}
  
  #entry-form .tbl-form th {
     width: auto;
  }

i.need {
    display: block;
    float: left;
    position: relative;
    /* right: 0; */
    top: 0;
    left: 0px;
    margin-right: 5px;
}
  textarea.entry-textarea {
       display: block;
    padding: 0 10px 0 10px;
    margin: 0px 10px 0 0;
}
  span.input-txt-notes {
    display: block;
    font-size: 90%;
}